{
  "extends": "./tsconfig.base.json",
  "compilerOptions": {
    "declarationDir": "./dist/types",
    "outDir": "./dist/lib",
    "types": ["node"],
    "typeRoots": ["nodes_modules/@types"],
    "jsx": "react"
  },
  "include": ["./src/**/*"]
}
